/*
 * ----------- Schedule Clips ------------ 
 * top, right, bottom, left
 */
.BillSchedule {
  /* 	border: 1px solid blue; */
  clear: both;
  float: left;
  width: 100%;
  text-align: left;
  font-size: 75%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  line-height: 1.33em;
}
.BillScheduleHdr,
.BillScheduleFooter,
.BillScheduleContent {
  /* 	border: 1px solid yellow; */
  clear: both;
}
.clearBoth {
  clear: both;
}
.sched_hdr_title {
  font-size: 112.5%;
  padding: 0;
  margin: 0px 0px 0px 0px;
  margin-bottom: 2px;
  text-align: center;
}
div.topshows {
  display: block;
  clear: both;
  min-height: 10px;
  /* 	border:1px solid red; */
  overflow: auto;
}
/* 
Note: some ie bugs listed in:
www.ibloomstudios.com/articles/debugging_css_in_internet_explorer_-_part_1 
peekabogg bug - use position relative.
margin's doubled... use padding instead.
*/
.BillScheduleHdr {
  /* 	padding-left:60px; */
  text-align: center;
}
h2.sched_hdr_title {
  position: relative;
  /*ie6 bug. fixes peekaboo */
  font-size: large;
  padding-left: 0px;
  padding-bottom: .075em;
  /* 	display:inline;  	 */
}
.BillScheduleFooter a,
.BillScheduleHdr a {
  font-size: .75em;
  padding-left: 2em;
  /*   	padding-bottom: 18px; */
  display: inline;
}
.BillScheduleFooter {
  padding-top: 20px;
  padding-bottom: 40px;
  text-align: center;
  font-size: small;
  /* 	padding-left: 150px; */
}
.bgig-page-selector {
  clear: both;
  padding: 3em;
  text-align: center;
  font-size: 16px;
}
.bgig-page-selector .pg {
  padding: 0 .5rem;
}
